<template>
	<view>
		<web-view :src="externalUrl"></web-view>
	</view>
</template>

<script>
	var that;
	export default {
		data() {
			return {
				externalUrl: '',
				lat: '',
				lon: ''
			}
		},
		onLoad(options) {
			that = this;
			that.externalUrl = decodeURIComponent(options.externalUrl);
			that.lat = options.lat;
			that.lon = options.lon;
			that.externalUrl = that.externalUrl + '?lat=' + that.lat + '&lon=' + that.lon;
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
